/*
Theme Name:     Staramp Global
Theme URI:      
Description:    Custom Design & Development for Staramp Global
Author:         Aquila Ars
Author URI:     http://www.aquila-ars.com/
Template:       TheS

ce
Version:        1.0
*/
@import url("../TheSource/style.css");

/* Your modification goes here */


#header-top {
background-color:#5f514f;}

.js #featured,
.js #featured .slide {
height:450px;
background-color:#5f514f!important;}

#menu-item-1498 {
background:url(http://www.startampglobal.com.au/wp-content/uploads/2013/01/rdmr-btn.png) no-repeat 0px 5px;}

#cat-nav-content ul.nav li a {
padding:8px 15px 21px;
text-shadow: 1px 1px 1px #0A0A0A;}

h4.title {
text-indent:-9999px;}

#recent-posts h4 {
text-indent:0px;
text-shadow: none;
color: white;
font-family: trebuchet MS;}

#sidebar h4.widgettitle span {
font-family: trebuchet MS;}

a#prevlink, 
a#nextlink {
bottom:1px;}

#content {
bottom:1px;
background:#5f514f;}

a#prevlink {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/button-left.png) no-repeat;}

a#nextlink {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/button-right.png) no-repeat;}

.top {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/slider-bottom.jp) no-repeat;
background: #313131;
height:0px;}

.recent-cat,
.recent-cat.first {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/recentcatbg.jp) no-repeat;
border-top:0px solid rgb(187, 187, 187);}

.recent-cat .entry.orange .title {
left:-2px; 
background:none;}

.recent-cat .entry.green .title,
.recent-cat .entry.light-blue .title,
.recent-cat .entry.blue .title {
background:none;
left:0px;}

.recent-cat .entry.orange h3,
.recent-cat .entry.green h3,
.recent-cat .entry.light-blue h3,
.recent-cat .entry.blue h3 {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/cat-bg.png) no-repeat;
text-shadow:1px 1px 1px #5f5351;
text-shadow:none!important;
background:none!important;}

.recent-cat .entry p.meta-info {
display:none;}

.recent-cat .entry a.readmore {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more.png) no-repeat;
width:91px;
left:6px;}

.recent-cat .entry a.readmore:hover {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more2.png) no-repeat;
width:91px;}

.recent-cat .entry a.readmore span {
line-height:22px;
padding-left:15px;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;}

.recent-cat .entry {
padding-bottom:65px;
border-right: 1px solid rgb(255, 255, 255);}

.slide a.readmore,
.slide a.readmore span {
display:none;}

.slide .description {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/02/overlay2.png) no-repeat scroll 0 0;
float: left;
height: 200px;
margin-bottom: 0px;
padding: 75px 95px 0 18px;
width: 350px;
position: absolute;
bottom: 0;}

.description p.tagline {
display:none;}

.recent-cat .entry h3 {
font-size: 20px;
font-family: trebuchet MS;}

.recent-cat .entry h3 a {
color:#313131;}

#p-menu-left {
width:10px;
height:58px;
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/menu-left.png) no-repeat;}

#p-menu-right {
width:10px;
height:58px;
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/menu-right.png) no-repeat;}

#p-menu-content {
height:58px;
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/menu-cont.jpg) repeat-x;}

#page-menu {
top:20px;}

#page-menu ul.nav ul {
margin-top:10px;}

#page-menu ul.nav li a {
padding:17px 9px 20px;
font-size:17px;
font-family: trebuchet MS;
font-weight:normal;}

ul.nav li.current_page_item a,
#page-menu ul.nav li a:hover {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/menu-bg2.jpg);
color:#f5f5f5;}

#page-menu ul.nav li a:active {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/menu-bg2.jpg);}

img#logo {
padding-top:7px;}

#cat-nav-content ul.nav li a:hover,
ul.nav li.current_page_item a, 
ul.nav li a:hover {
color: #e8c102;}

#sidebar #firstcol .widget {
width: 322px;}

.home #sidebar #firstcol .widget {
width: 479px;}

#sidebar {
margin-top:-1px;}

#sidebar div.widget {
background:none;}

#sidebar h4.widgettitle {
background:#5f514f;
text-shadow: 1px 1px 1px #352D2C;
color:white;}

#sidebar h4.widgettitle span {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/widget_bg2.jpg) repeat-x;}

#widget-button {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more.png) no-repeat;
width:91px;
height:23px;
position: absolute;
bottom: 0px;
right: 0px;}

#widget-button a {
padding:0px 0px 0px 14px;
color:white;
font-size:10px;
text-transform:uppercase;
font-weight:bold;}

#widget-button a:hover {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more2.png) no-repeat;
text-decoration:none;
padding: 4px 14px 14px 14px;}

.home #content {
background: url(http://www.starampglobal.com.au/wp-content/themes/TheSource/images/content_bg.png) repeat-x;
position: relative;}


#page-menu ul.nav li li a {
width:297px;}

#page-menu ul.nav li li a:hover {
background:rgb(216, 159, 14);}


#recent-posts .entry .post-meta a.readmore {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more.png) no-repeat;
float:left;}

#recent-posts .entry .post-meta a.readmore:hover {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more2.png) no-repeat;}

#recent-posts .entry .post-meta p {
display:none;}

#recent-posts .entry .post-meta a.readmore span {
line-height:22px;
text-transform: uppercase;
font-size: 10px;
font-weight: bold;}

#recent-posts .entry p.date span {
background: #5F514F;
text-shadow:1px 1px 1px #352D2C;}

#recent-posts .entry p.date {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/belt.png) no-repeat bottom left;}

body#home #recent-posts {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/widget_bg2.jpg) repeat-x;}

body#home #main-content {
background: url(http://www.starampglobal.com.au/wp-content/themes/TheSource/images/main_content_bg2.png) repeat-y scroll 251px 39px #FFFFFF;}

#from-categories {
background:#e0e0e0;}

#OurServices {
width:962px;
height:33px;
background:#cecece url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/OurServicesBanner.png) no-repeat;
text-align: center;
padding-top: 27px;
font-size: 33px;
font-family: Trebuchet MS;
text-shadow: 1px 1px 1px #fff;
color: rgb(131, 131, 131);
border-bottom: 1px solid #fff;}

#OurSponsors {
height:33px;
background:#cecece url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/OuradorBanner.png) no-repeat;
padding-top: 27px;
padding-left: 70px;
font-size: 33px;
font-family: Trebuchet MS;
text-shadow: 1px 1px 1px #fff;
color: rgb(131, 131, 131);
border-bottom: 1px solid #fff;}



#OurAmbassadors {
height:33px;
background:#cecece url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/OurAmbassadorBanner.png) no-repeat;
padding-top: 27px;
padding-left: 120px;
font-size: 33px;
font-family: Trebuchet MS;
text-shadow: 1px 1px 1px #fff;
color: rgb(131, 131, 131);
border-bottom: 1px solid #fff;}

.et-simple-slider {
margin-top:0px;
background: whitesmoke;}

.et-box-content {
padding: 8px 10px 17px 10px;
font-size: 12px;
line-height: 18px;
}



.et-bio {
border: 1px solid #cecece;}

.et-bio::before {
background:none;}

.et-bio .et-box-content {
color:rgb(148,148,148);
background: rgb(235, 235, 235);
-moz-box-shadow: inset 0 0 45px #cecece;
-webkit-box-shadow: inset 0 0 45px #cecece;
box-shadow: inset 0 0 45px #cecece;}

input[type="submit"] {
background:url(http://www.starampglobal.com.au/wp-content/uploads/2013/01/more2.png) no-repeat;
width: 95px;
border: none;
height: 23px;
color: white;
text-shadow: 1px 1px 1px #000;
font-family: Trebuchet MS;
font-size: 17px;
padding: 0px 10px 10px 5px;}

.description p {
line-height: 24px;
margin-top: 100px;
font-size: 24px;
font-family: Trebuchet MS;
font-weight:normal;
font-style: italic;
color:rgb(223, 170, 34);
text-shadow: 1px 1px 5px rgb(235, 177, 74);}

.description h2.title {
display:none;}

.nav li {
border-left: 1px solid rgb(44, 44, 44);
border-right: 1px solid #000;}

.nav li ul {
width: 330px;}

#menu-item-1500,
#menu-item-1483 {
border-left:none;}

#menu-item-1500,
#menu-item-1477 {
border-right:none;}

.et-learn-more {
margin:0px!important;}

.quote {
margin-bottom: 24px;
border-bottom: 1px solid rgb(197, 197, 197);}

.quote p {
font-style:italic;
padding-bottom: 4px;
line-height: 18px;}

.star-info {
margin-top: 20px;
padding: 15px;
border-radius: 8px;
border-top-right-radius: 8px;
border-top-left-radius: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
box-shadow: 0px 1px 1px rgb(184, 184, 184),inset 0px 1px 1px rgb(255, 255, 255);
-moz-box-shadow:0px 1px 1px rgb(184, 184, 184),inset 0px 1px 1px rgb(255, 255, 255);
border: 1px solid rgb(252, 222, 177);
background: -webkit-linear-gradient(top, rgba(109, 100, 64, 0.56) 0%,rgba(95, 81, 79, 0.91) 100%);
background: -moz-linear-gradient(top, rgba(109, 100, 64, 0.56) 0%,rgba(95, 81, 79, 0.91) 100%);
background: -ms-linear-gradient(top, rgba(109, 100, 64, 0.56) 0%,rgba(95, 81, 79, 0.91) 100%);
background: -o-linear-gradient(top, rgba(109, 100, 64, 0.56) 0%,rgba(95, 81, 79, 0.91) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6D6440', endColorstr='#5F514F',GradientType=0 );
color: white;
text-shadow: 1px 1px 1px rgb(71, 71, 71);
float:left;}

.star-info h1 {
color:rgb(255, 226, 150);}

.star-info img {
border: 4px solid rgb(233, 233, 233);}

.short-text {
float:left;
width:80%;
min-height: 238px;
height: 100%;
position: relative;}

.information {
width: 101%;
height: 100%;
min-height: 155px;}

.et-simple-slider h3 {
margin-bottom: 10px;
border-bottom: 1px solid rgb(206, 206, 206);}

.home .et-simple-slides {
margin: 20px 30px 15px;}

.home .et-simple-slider img {
border: 1px solid rgb(114, 103, 100);}

.short-text {
position:relative;
min-height:100px;
height:100%;}

#p-menu-content ul.nav ul li {
border:0px;}

.recent-cat.last, .recent-cat.first {
width:478px!important;}

.one_half {
height: 236px!important;}

.sponsors{
text-align:center;}

.sponsor{
margin-left: 25px;}

.et-custom-list.etlist-check ul li:before{
top: -2px!important;
background: url(http://www.freetextbox.com/images/icon-checkbox-square.png) no-repeat!important;
width: 36px!important;
height: 35px!important;}

.et-custom-list.etlist-check ul li {
padding-left: 40px !important;
margin: 10px 0 !important;}

input[type="submit"]:hover{
cursor:pointer;}

img.alignleft{
margin-bottom:10px;}